{
  "paths": [
    {
      "_path": "R/library/rsample/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8e35b4f075a20610b9d0e6c4b3a7217d1a03e477e56a3a9f4daaf7796abc09af",
      "size_in_bytes": 1024
    },
    {
      "_path": "R/library/rsample/INDEX",
      "path_type": "hardlink",
      "sha256": "cbdf93c38f488b04bda74db239a5bc5f2f5d9ca732f62a665bb19a53b7bc6def",
      "size_in_bytes": 1284
    },
    {
      "_path": "R/library/rsample/MD5",
      "path_type": "hardlink",
      "sha256": "8cfa7f88e9c10a09b733ba7cf5d911f2f6862bba15306d3692a74d110759d5b4",
      "size_in_bytes": 3146
    },
    {
      "_path": "R/library/rsample/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "213f7f6c171b6eab2ee0843f973cebebd366af66746f73c04d8a71670fe96e64",
      "size_in_bytes": 1118
    },
    {
      "_path": "R/library/rsample/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "c8107f8aed4141cdc06522db3213246beff603d6b0b5239d71d7ace9aa65d315",
      "size_in_bytes": 82
    },
    {
      "_path": "R/library/rsample/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/rsample/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4209247b3a807ce5a735b078a01d6c417d5f6bc8c339bf2e552a3decdc8cdb55",
      "size_in_bytes": 1075
    },
    {
      "_path": "R/library/rsample/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "7279113ff825e617bdf0a023040b623db6c215f901d2770ab6ad7c8a59210cfa",
      "size_in_bytes": 530
    },
    {
      "_path": "R/library/rsample/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "28be0b209c94882d017379ff173469b768a9fa6986ae7aac22b237c3cf2756a5",
      "size_in_bytes": 818
    },
    {
      "_path": "R/library/rsample/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1ce3957a303ec019ec01defe97c26257fd655c198ee667dd5c582a90e607b1fc",
      "size_in_bytes": 1101
    },
    {
      "_path": "R/library/rsample/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1fd842c5b80d79c40766c77ab94e94fff8c2c1874224feac612749e74226d5f2",
      "size_in_bytes": 271
    },
    {
      "_path": "R/library/rsample/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7f6134569ac7fa353b0471ebb4384f3d992a708fef966e33faed41e6f15536d8",
      "size_in_bytes": 2640
    },
    {
      "_path": "R/library/rsample/NEWS.md",
      "path_type": "hardlink",
      "sha256": "4623c7ab6f436686d2c095ce6ad5319fbae66079f327261985cf708d3fb66fdd",
      "size_in_bytes": 959
    },
    {
      "_path": "R/library/rsample/R/rsample",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/rsample/R/rsample.rdb",
      "path_type": "hardlink",
      "sha256": "2767907fb8eb728b25f34600243d081000105c43b96fa6adf6b28a7bc7033a01",
      "size_in_bytes": 27700
    },
    {
      "_path": "R/library/rsample/R/rsample.rdx",
      "path_type": "hardlink",
      "sha256": "c34325bf1406916802afbd46a338b4587ce95a1d7c03f0a5cb6ead615a61c617",
      "size_in_bytes": 1480
    },
    {
      "_path": "R/library/rsample/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "ca438310213d8e9d1237508f7e26ee3ffdcf517df6c863749c7f36ed42444a0d",
      "size_in_bytes": 41515
    },
    {
      "_path": "R/library/rsample/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "493b7b198515d3f8fc8b1afea69d456864feb9e362787bd551b6aa3e3dad001a",
      "size_in_bytes": 73
    },
    {
      "_path": "R/library/rsample/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "4d7885d074987802715ae04bd082eaaf4a8e80c3c64825420802fb8cf90e8b17",
      "size_in_bytes": 138
    },
    {
      "_path": "R/library/rsample/data/datalist",
      "path_type": "hardlink",
      "sha256": "cca11d410ae60c993be9f30a25fb07f3fd544097e5a81ed13243e8b59b7c1559",
      "size_in_bytes": 20
    },
    {
      "_path": "R/library/rsample/doc/Basics.R",
      "path_type": "hardlink",
      "sha256": "c8d55cb272fed2e554ae4aed1d58a4a44fb9ba8050236d257d632c9fdd133e3e",
      "size_in_bytes": 660
    },
    {
      "_path": "R/library/rsample/doc/Basics.Rmd",
      "path_type": "hardlink",
      "sha256": "70f06b97e21001545261b79807558cbe411650572227ed7db188bd2278edf785",
      "size_in_bytes": 3210
    },
    {
      "_path": "R/library/rsample/doc/Basics.html",
      "path_type": "hardlink",
      "sha256": "2cbeb3f98e60ee5b3ea05c0761166bb76a48270d1c9c54be59c697163970828d",
      "size_in_bytes": 16448
    },
    {
      "_path": "R/library/rsample/doc/Recipes_and_rsample.R",
      "path_type": "hardlink",
      "sha256": "9b12062f723b48f09d82d4829e270ed4d23ef9dceaa1fc1bed2180b0d5984139",
      "size_in_bytes": 3320
    },
    {
      "_path": "R/library/rsample/doc/Recipes_and_rsample.Rmd",
      "path_type": "hardlink",
      "sha256": "29761c9ebef6978dd2f8e04ab1147277ae1e08980dae905703321220541d78dd",
      "size_in_bytes": 6037
    },
    {
      "_path": "R/library/rsample/doc/Recipes_and_rsample.html",
      "path_type": "hardlink",
      "sha256": "7f7b779ecb67cacfd87985e53b6a83bb6d4b2520d15e62d83241294028dc2ff2",
      "size_in_bytes": 258403
    },
    {
      "_path": "R/library/rsample/doc/Working_with_rsets.R",
      "path_type": "hardlink",
      "sha256": "c087795c7a78cd2412a171254c229402bc4bd7f1acd8cf0efb9f90dc38c22d7f",
      "size_in_bytes": 4253
    },
    {
      "_path": "R/library/rsample/doc/Working_with_rsets.Rmd",
      "path_type": "hardlink",
      "sha256": "625f36a5c9bc13ec608bb3c731b4afc69a1a5f62740838ee4432931f235e5b12",
      "size_in_bytes": 7546
    },
    {
      "_path": "R/library/rsample/doc/Working_with_rsets.html",
      "path_type": "hardlink",
      "sha256": "b3bcf2a684a5a03efb59cbaa96a39af26f99218e6f5774a8c36daac5c627e4e3",
      "size_in_bytes": 196572
    },
    {
      "_path": "R/library/rsample/doc/index.html",
      "path_type": "hardlink",
      "sha256": "eaaa2a756788c3518656c834dd193967ca418e29945c8b0df391b410eb6a217f",
      "size_in_bytes": 2401
    },
    {
      "_path": "R/library/rsample/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4cb303ea522019b70938f6d43133499eed0a12f79e4d999ea69d2c61133c9136",
      "size_in_bytes": 1058
    },
    {
      "_path": "R/library/rsample/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c41d2ff5483c03e0c2f7018a5d3778c6e493a14bfb2a070d90eaabe3966847fc",
      "size_in_bytes": 389
    },
    {
      "_path": "R/library/rsample/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5ea298091948ff8bdbb9148eef7f0546ba87ace69197dffd9c77691ffc9df758",
      "size_in_bytes": 342
    },
    {
      "_path": "R/library/rsample/help/rsample.rdb",
      "path_type": "hardlink",
      "sha256": "bf97ecfebe9fc43c14e4d57a331518b25c6f8cae4d2a4d0681fa1af34e829e84",
      "size_in_bytes": 42314
    },
    {
      "_path": "R/library/rsample/help/rsample.rdx",
      "path_type": "hardlink",
      "sha256": "a2f5b0be9ddffdb7bdb36d801d514c649964e6f2fd2510d95a2e0cf424bbf63e",
      "size_in_bytes": 670
    },
    {
      "_path": "R/library/rsample/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "486035bae46b4df0e68518d255d43b7c0c628a19a47f70bc9d503b6ba107e6fe",
      "size_in_bytes": 5047
    },
    {
      "_path": "R/library/rsample/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/rsample/html/apparent.html",
      "path_type": "hardlink",
      "sha256": "ee192fd428e076c744006ba7bcbd374cbf552e019e03587b178c1a58f4faabd9",
      "size_in_bytes": 1814
    },
    {
      "_path": "R/library/rsample/html/as.data.frame.rsplit.html",
      "path_type": "hardlink",
      "sha256": "f6c1488d5c10a67147f00a27bb8457e3fce5dfb2d6d66ae9efa37f6365790130",
      "size_in_bytes": 1927
    },
    {
      "_path": "R/library/rsample/html/attrition.html",
      "path_type": "hardlink",
      "sha256": "e34b2d783acad3a4c54f565f71b020ab495068623cebd48aea607315a30f8e58",
      "size_in_bytes": 1563
    },
    {
      "_path": "R/library/rsample/html/bootstraps.html",
      "path_type": "hardlink",
      "sha256": "7c4c6b68d9f893512cf5f0a56610e85c7483f43b7fe76f15bfdff492db398848",
      "size_in_bytes": 3481
    },
    {
      "_path": "R/library/rsample/html/complement.html",
      "path_type": "hardlink",
      "sha256": "629106966aa1a90df86f20bfeac5851c2c324b9f02a9a5151a5091bd92f67df0",
      "size_in_bytes": 1522
    },
    {
      "_path": "R/library/rsample/html/fill.html",
      "path_type": "hardlink",
      "sha256": "3aab2b1369ce20c01f7bc909ce736437d674d567e9f8cc35002fa403f3057d85",
      "size_in_bytes": 1505
    },
    {
      "_path": "R/library/rsample/html/form_pred.html",
      "path_type": "hardlink",
      "sha256": "f08aadf216c4ceeea31cec04a806ccccc19b4a85482611df67e088ddad4399ec",
      "size_in_bytes": 1724
    },
    {
      "_path": "R/library/rsample/html/gather.rset.html",
      "path_type": "hardlink",
      "sha256": "960cfefef89b2c09d59f1840dd5851ccc517ee8292ab9be40117ee0661d75343",
      "size_in_bytes": 2511
    },
    {
      "_path": "R/library/rsample/html/group_vfold_cv.html",
      "path_type": "hardlink",
      "sha256": "28ad6ec4ee4d78e0658c5bb6987b24fed830a682eb5b5c31c97b42ea3f2f6b1b",
      "size_in_bytes": 2587
    },
    {
      "_path": "R/library/rsample/html/initial_split.html",
      "path_type": "hardlink",
      "sha256": "1d86c895d7ea2452f2c08b4246f791d78b4bc35401257e32f9eb9fb9ae93ada7",
      "size_in_bytes": 2240
    },
    {
      "_path": "R/library/rsample/html/labels.rset.html",
      "path_type": "hardlink",
      "sha256": "4d3527469b18e0ea5deba4578e1a6f134943a070ab822e7b846bee5945423442",
      "size_in_bytes": 1571
    },
    {
      "_path": "R/library/rsample/html/labels.rsplit.html",
      "path_type": "hardlink",
      "sha256": "ac8c9844f8ff4ef9898313295634e22a23f0cd6f07fe43ae030324cc6b8ae69f",
      "size_in_bytes": 1329
    },
    {
      "_path": "R/library/rsample/html/loo_cv.html",
      "path_type": "hardlink",
      "sha256": "d207b28a84bc41f39d0d59539088a88169721ac4ea97905b4ca1910bbcb5f4da",
      "size_in_bytes": 1547
    },
    {
      "_path": "R/library/rsample/html/make_strata.html",
      "path_type": "hardlink",
      "sha256": "fe8058ea9b180d7b949c6710e24de19573313e14ea2e0cde9b34ea40dd56c849",
      "size_in_bytes": 3289
    },
    {
      "_path": "R/library/rsample/html/mc_cv.html",
      "path_type": "hardlink",
      "sha256": "17e93ac9b7bf88726c0faea54eee97b79e0eb61dc5304d38f21d97f6c4df2bfc",
      "size_in_bytes": 2751
    },
    {
      "_path": "R/library/rsample/html/nested_cv.html",
      "path_type": "hardlink",
      "sha256": "c99c4411082a183b1fcc18b97ba125a00f2817264977b7440960e3eab7b19feb",
      "size_in_bytes": 3106
    },
    {
      "_path": "R/library/rsample/html/prepper.html",
      "path_type": "hardlink",
      "sha256": "8fbfbb1c55e8344c2a33c3c70fcd80faddaf3f4297c0ef190e047098a3a78dd0",
      "size_in_bytes": 1704
    },
    {
      "_path": "R/library/rsample/html/pretty.vfold_cv.html",
      "path_type": "hardlink",
      "sha256": "736bfc9cd78d12c8a11609315412c5688396e716a6893a5df6075655e7aeda35",
      "size_in_bytes": 1555
    },
    {
      "_path": "R/library/rsample/html/rolling_origin.html",
      "path_type": "hardlink",
      "sha256": "5d841ea89e1b414bacef47b3155c873061538c47449c7b6e914daa23718de62e",
      "size_in_bytes": 3170
    },
    {
      "_path": "R/library/rsample/html/rsample.html",
      "path_type": "hardlink",
      "sha256": "25793506d703eb66580d4fd4400dc1bd3bd3d844996bbbf61df197070f5c4132",
      "size_in_bytes": 2118
    },
    {
      "_path": "R/library/rsample/html/rsample2caret.html",
      "path_type": "hardlink",
      "sha256": "7dac6e87129ae6ff89dfd2f5b5061b1b799a4bddf11b1fb9348f5cb6aa0ac30c",
      "size_in_bytes": 1843
    },
    {
      "_path": "R/library/rsample/html/tidy.rsplit.html",
      "path_type": "hardlink",
      "sha256": "08e8ef93a9b3ead96f3751bd2e5066b767880b7bd1cf354ace67577fb503be76",
      "size_in_bytes": 3366
    },
    {
      "_path": "R/library/rsample/html/vfold_cv.html",
      "path_type": "hardlink",
      "sha256": "03c35fe7615a83c9b89e18d95f710766c84e9184cb2a8f09d2587760729c4197",
      "size_in_bytes": 3320
    }
  ],
  "paths_version": 1
}